* {
  margin: 0px;
  box-sizing: border-box;
}

.header {
  height: 150px;
  box-sizing: content-box;
  /* background-color: red; */
  display: grid;
  padding: 5% 10% 0% 10%;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(9, 10%);
}

.title {
  grid-area: 2/1/4/2;
  text-align: left;
  font: normal normal bold 18px/22px Helvetica;
  letter-spacing: 0px;
  color: #354463;
  opacity: 1;
}
.options {
  grid-area: 1/2/6/3;
  padding-left: 20%;
  text-align: left;
  font: normal normal 300 14px/20px Helvetica;
  letter-spacing: -0.14px;
  color: #354463;
  opacity: 1;
}

.btn-green {
  grid-area: 8/1/10/3;
  background: #c1f7d5;
  border-radius: 100px;
  width: 100%;
  padding: 1%;
  height: 30px;
  text-align: center;
  font: normal normal bold 16px/20px Helvetica;
}

/* stop climate change */

.stop-change {
  display: flex;
  padding: 10%;
  height: 650px;
  width: 100%;
  background-image: url("./assets/annie-spratt-427339-unsplash.png");
  background-color: #354463;
  background-size: cover;
  background-position: 100%;
  position: relative;
  align-items: flex-end;
  justify-content: center;
}

.query {
  padding-left: 40px;
  padding-top: 40px;
  width: 200px;
  text-align: left;
  font: normal normal normal 44px/46px Flood Std;
  /* font-family: "floodregular"; */
  letter-spacing: 0px;
  color: #ffffff;
  opacity: 1;
  left: 0;
  top: 0;
  position: absolute;
}

.description {
  background-color: #fff;
  height: 280px;
  width: 305px;
  text-align: center;
  font: normal normal bold 22px/28px Helvetica;
  letter-spacing: 0px;
  color: #354463;
  opacity: 1;
  padding: 10px;
}

.issue {
  padding: 8px;
  position: relative;
  bottom: 30px;
  background: #354463 0% 0% no-repeat padding-box;
  opacity: 1;
  text-align: center;
  font: normal normal normal 14px/17px Helvetica;
  letter-spacing: 0.56px;
  color: #ffffff;
  opacity: 1;
}

/* what we do */

.our-mission {
  padding: 10%;
  background-color: #354463;
}

.span-desc {
  gap: 20px;
  height: 300px;
  display: flex;
  align-items: center;
  flex-direction: column;
}

.what-we-do {
  padding: 18px;
  background-color: white;
  text-align: center;
  font: normal normal normal 14px/17px Helvetica;
  letter-spacing: 0.56px;
  color: #354463;
  opacity: 1;
}

.desc {
  font: normal normal bold 22px/28px Helvetica;
  text-align: center;
  color: white;
}

.box1 {
  display: grid;
  /* height:600px; */
  gap: 30px;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(4, 1fr);
}

.fields {
  text-align: left;
  font: normal normal normal 14px/17px Helvetica;
  letter-spacing: 0.56px;
  color: white;
  opacity: 1;
}

.fields img,
h3,
p {
  margin-bottom: 10px;
}

/* our team */

.our-team {
  padding: 10%;
}

.our-team-details {
  /* margin-top: 30px; */
  display: grid;
  gap: 10px;
  grid-template-columns: 1fr;
  grid-template-rows: repeat(3, 1fr);
}

.desc1 {
  justify-self: center;
  width: 70%;
  text-align: center;
  font: normal normal bold 22px/28px Helvetica;
  letter-spacing: 0px;
  color: #354463;
  opacity: 1;
}

.team {
  /* padding: 18px; */
  display: flex;
  justify-content: center;
  align-items: center;
  justify-self: center;
  width: 50%;
  height: 50%;
  background-color: #354463;
  text-align: center;
  font: normal normal normal 14px/17px Helvetica;
  letter-spacing: 0.56px;
  color: white;
  opacity: 1;
}

.para {
  justify-self: center;
  width: 70%;
  text-align: center;
  font: normal normal 300 14px/20px Helvetica;
  letter-spacing: -0.14px;
  color: #354463;
  opacity: 1;
}

.members {
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(3, 1fr);
}
.img {
  height: 162px;
  width: 100%;
  background-size: cover;
  background-position: 100%;
}

.img-container1 {
  background-image: url("./assets/member1.png");
}
.img-container2 {
  background-image: url("./assets/member2.png");
}
.img-container3 {
  background-image: url("./assets/member3.png");
}
.img-container4 {
  background-image: url("./assets/member4.png");
}
.img-container5 {
  background-image: url("./assets/member5.png");
}
.img-container6 {
  background-image: url("./assets/member6.png");
}

.mem-details {
  width: 100%;
  padding: 10%;
  background: #354463;
  text-align: left;
  font: normal normal 300 14px/20px Helvetica;
  letter-spacing: -0.14px;
  color: #ffffff;
  opacity: 1;
}

/* our impact */

.impact {
  display: flex;
  justify-content: center;
  align-items: center;
  justify-self: center;
  width: 50%;
  height: 50%;
  background-color: white;
  text-align: center;
  font: normal normal normal 14px/17px Helvetica;
  letter-spacing: 0.56px;
  color: black;
  opacity: 1;
}

.our-impact {
  padding: 10%;
  background-color: #354463;
  background-image: url("./assets/ian-macharia-509884-unsplash@2x.png");
  background-size: cover;
  background-position: 90%;
}

.desc2 {
  color: white;
}

.query1 {
  padding-left: 0px;
  padding-top: 0px;
  position: unset;
  text-align: center;
}

.impact-grid {
  gap: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.impact-p {
  width: 150px;
  text-align: center;
  font: normal normal bold 16px/20px Helvetica;
  letter-spacing: 0px;
  color: #ffffff;
  opacity: 1;
}
.impact-div {
  margin-top: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}

/*subscribe*/
.subscriber-container {
  padding: 10%;
  padding-top: 5%;
  background-color: #c1f7d5;
}

.email-container {
  display: grid;
  grid-template-columns: 60% 40%;
  grid-template-rows: 1fr;
  border: hidden;
  height: 30px;
}

.sub-btn {
  padding: 2%;
  background-color: #354463;
  color: #c1f7d5;
  border-radius: 100px;
  font: normal normal bold 16px/19px Helvetica;
  text-align: center;
  width: 80%;
}

input {
  height: 100%;
  width: 80%;
  /* width:80%; */
  border-radius: 100px;
  border: none;
}

.subscribe {
  width: 100%;
  margin-bottom: 30px;
  margin-top: 30px;
  text-align: left;
  font: normal normal bold 22px/28px Helvetica;
  letter-spacing: 0px;
  color: #354463;
  opacity: 1;
}

/*slider */

.letsTakeActionDiv {
  padding: 0 10%;
  height: 1000px;
  background-color: #354463;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
}

.letsTakeActionText {
  display: flex;
  height: 20%;
  width: 80%;
  color: #ffffff;
  font: normal normal normal 44px/46px Std;
  font-family: "floodregular";
}

.letsTakeActionText .arrow {
  display: none;
}

.letsTakeActionSlider {
  width: 95%;
  height: 70%;
}

.letsTakeActionSlider .slider {
  display: flex;
  width: 100%;
  height: 90%;
  overflow-x: auto;
  scroll-snap-type: x mandatory;
  scroll-behavior: smooth;
}

.sliderGrid {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  flex: 1 0 100%;
  scroll-snap-align: start;
  object-fit: cover;
}

.sliderImg {
  width: 100%;
  height: 35%;
  background: url("./assets/poverty.png");
  background-size: cover;
  background-repeat: no-repeat;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.sliderImg .arrow {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  background: #c1f7d5 0% 0% no-repeat padding-box;
}

.sliderTitle {
  background-color: #ffffff;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 5%;
  width: 40%;
  top: 2%;
  text-align: center;
  font: normal normal normal 14px/17px Helvetica;
  letter-spacing: 0.56px;
  color: #354463;
}

.nonTitlePart {
  background-color: #ffffff;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 15px;
}
.sliderImgTitle {
  width: 90%;
  height: 20%;
  text-align: center;
  font: normal normal bold 22px/28px Helvetica;
  letter-spacing: 0px;
  color: #354463;
}

.sliderImgTexts {
  height: 20%;
  width: 80%;
  color: #354463;
}

.readMore {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  width: 50%;
  background: #c1f7d5 0% 0% no-repeat padding-box;
  border-radius: 100px;
  text-align: center;
  font: normal normal bold 18px/22px Helvetica;
  letter-spacing: 0px;
  color: #354463;
}
.sliderNav {
  padding-top: 10px;
  display: flex;
  column-gap: 5%;
  position: absolute;
  left: 50%;
  bottom: 1.25 rem;
  transform: translateX(-50%);
  z-index: 1;
}

.sliderNav a {
  width: 20px;
  height: 20px;
  background-color: #ffffff;
  border-radius: 50%;
}

/* footer */

.footer {
  padding: 10%;
  position: relative;
  display: grid;
  grid-gap: 25px;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(3, 1fr);
  overflow: hidden;
}
.stop {
  grid-area: 3/2/4/3;
  /* position:absolute; */
  color: #354463;
  padding-left: 0px;
  padding-right: 0px;
  width: 200px;
  text-align: left;
  font: normal normal normal 44px/46px Flood Std;
  /* font-family: "floodregular"; */
  letter-spacing: 0px;
  opacity: 1;
}

.heading-footer {
  font: normal normal bold 22px/28px Helvetica;
  letter-spacing: 0px;
  color: #354463;
  opacity: 1;
  width: 100%;
}

.action-p {
  font: normal normal 300 14px/20px Helvetica;
}
@media (min-width: 740px) {
  .header {
    height: 90px;
    grid-template-rows: repeat(6, 1fr);
    grid-template-columns: repeat(3, 1fr);
  }

  .title {
    grid-area: 1/1/4/2;
  }

  .options {
    margin-top: 10px;
    grid-area: 4/1/6/3;
    gap: 10%;
    display: flex;
    flex-direction: row;
    padding-left: 0%;
  }

  .btn-green {
    grid-area: 2/3/4/5;
    width: 100%;
    height: 30px;
  }

  /* stop climate change */
  .stop-change {
    padding: 10%;
    display: flex;
    margin-top: 30px;
    /* height: 750px; */
    background-color: #354463;
    background-image: url("./assets/annie-spratt-427339-unsplash@2x copy.png");
    background-position: 40%;
  }

  .query {
    padding-left: 75px;
    padding-top: 75px;
    width: 300px;
  }

  .description {
    /* padding:5%; */

    height: 50%;
    width: 100%;
    text-align: left;
    font: normal normal bold 28px/36px Helvetica;
  }

  .issue {
    padding: 8px;
    left: 30px;
    bottom: 35px;
  }

  /* what we do */

  .span-desc {
    display: flex;
    align-items: flex-start;
  }

  .desc {
    font: normal normal bold 28px/36px Helvetica;
    text-align: left;
  }

  .box1 {
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(3, 1fr);
  }

  /* our team */
  .our-team {
    padding: 10%;
  }

  .our-team-details {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
  }

  .desc1 {
    grid-area: 2/1/3/2;
    justify-self: start;
    width: 100%;
    text-align: left;
    font: normal normal bold 36px/46px Helvetica;
  }

  .team {
    /* padding: 18px; */
    display: flex;
    justify-content: center;
    align-items: center;
    justify-self: start;
  }

  .para {
    grid-area: 2/2/3/4;
    justify-self: end;
    width: 70%;
    text-align: left;
    font: normal normal 300 16px/24px Helvetica;
  }

  .members {
    margin-top: 10%;
    display: grid;
    gap: 70px;
  }
  .img {
    height: 350px;
    width: 100%;
  }

  .img-container1 {
    background-image: url("./assets/member1@2x.png");
  }
  .img-container2 {
    background-image: url("./assets/member2@2x.png");
  }
  .img-container3 {
    background-image: url("./assets/member3@2x.png");
  }
  .img-container4 {
    background-image: url("./assets/member4@2x.png");
  }
  .img-container5 {
    background-image: url("./assets/member5@2x.png");
  }
  .img-container6 {
    background-image: url("./assets/member6@2x.png");
  }

  .mem-details {
    position: relative;
    height: 80px;
    width: 100%;
    padding: 15px;
    left: 30px;
    bottom: 40px;
    background: #354463;
    text-align: left;
    font: normal normal 300 17px/24px Helvetica;
  }

  /* impact container */
  .impact {
    align-self: center;
    justify-self: center;
    background-color: white;
    text-align: center;
    font: normal normal normal 14px/17px Helvetica;
  }

  .our-impact-details {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: repeat(2, 1fr);
  }

  .our-impact {
    padding: 10%;
    background-color: #354463;
    background-image: url("./assets/ian-macharia-509884-unsplash@2x.png");
    background-size: cover;
    background-position: 90%;
  }

  .desc2 {
    color: white;
    text-align: center;
  }

  .query1 {
    width: 250px;
    /* justify-self: center;
    align-self: center; */
    font: normal normal normal 72px/76px Flood Std;
    /* font-family: "floodregular"; */
  }

  .impact-grid {
    gap: 3%;
    display: grid;
    justify-content: center;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
    align-items: center;
  }

  .impact-p {
    /* justify-self: center; */
    width: 80%;
    text-align: center;
    font: normal normal bold 22px/28px Helvetica;
  }

  /* slider */

  .letsTakeActionDiv {
    padding: 0 0% 0% 10%;
    height: 1000px;
    padding-right: 0px;
    align-items: flex-start;
  }

  .letsTakeActionText {
    height: 20%;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10%;
  }

  .letsTakeActionDiv .letsTakeActionText .arrow {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 94px;
    height: 94px;
    border-radius: 50%;
    background: #c1f7d5 0% 0% no-repeat padding-box;
  }

  .letsTakeActionSlider {
    height: 80%;
  }

  .slider {
    gap: 5%;
  }

  .sliderGrid {
    flex: 1 0 35%;
  }

  .sliderImg .arrow {
    display: none;
  }

  .letsTakeActionDiv .sliderNav {
    display: none;
  }

  /* subscribe */
  .subscribe {
    width: 60%;
  }

  .subscriber-container {
    padding: 5% 10% 5% 10%;

    background-color: #c1f7d5;
  }

  /* footer */
  .footer {
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
  }
  .stop {
    grid-area: 2/3;
  }

  .learn-more {
    grid-area: 2/2;
  }
}

@media (min-width: 1024px) {
  .header {
    height: 30px;
    grid-template-rows: repeat(1, 20%);
    grid-template-columns: repeat(8, 1fr);
  }

  .title {
    grid-column: 1/3;
  }

  .options {
    grid-area: 1/3/1/7;
    gap: 10%;
  }

  .btn-green {
    height: 30px;
    grid-area: 1/7/1/9;
  }

  /* stop climate change */

  .stop-change {
    padding: 10%;
    display: flex;
    margin-top: 30px;
    height: 450px;
    width: 100%;
    flex-direction: row;
    background-size: cover;
    background-position: 50px;
    position: relative;
    align-items: center;
    justify-content: space-between;
  }

  .query {
    padding-left: 0px;
    padding-top: 0px;
    text-align: left;
    font: normal normal normal 66px/75px Flood Std;
    /* font-family: "floodregular"; */
    position: unset;
  }

  .description {
    position: relative;
    top: 120px;
    height: 300px;
    width: 50%;
    margin-top: 0px;
    text-align: left;
  }

  /* what we do */

  .desc {
    font: normal normal bold 44px/56px Helvetica;
    text-align: left;
  }

  .box1 {
    margin-top: 10px;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(2, 1fr);
  }

  /* our team */

  .members {
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    margin-top: 10%;
    display: grid;
    gap: 70px;
  }
  .img {
    height: 350px;
    width: 100%;
  }

  .desc1 {
    font: normal normal bold 44px/56px Helvetica;
  }
  .para {
    font: normal normal 300 20px/30px Helvetica;
  }

  .our-team-details {
    gap: 0px;
  }

  .members {
    margin-top: 5%;
  }
  .mem-details {
    position: relative;
    height: 80px;
    width: 100%;
    padding: 15px;
    left: 30px;
    bottom: 40px;
    background: #354463;
    text-align: left;
    font: normal normal 300 17px/24px Helvetica;
  }

  /* impact container */

  .query1 {
    text-align: center;
  }

  .impact {
    align-self: baseline;
    justify-self: center;
    background-color: white;
    text-align: center;
    font: normal normal normal 14px/17px Helvetica;
  }

  .our-impact-details {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: repeat(2, 1fr);
  }

  .our-impact {
    padding-top: 5%;
  }
  .desc2 {
    place-self: center;
    color: white;
    width: 70%;
    text-align: center;
  }

  .impact-grid {
    margin-top: 3%;
    display: flex;
    justify-content: center;
    flex-direction: row;
    align-items: center;
  }

  .impact-p {
    width: 80%;
    text-align: center;
    font: normal normal bold 22px/28px Helvetica;
  }

  /* slider */

  .letsTakeActionDiv {
    height: 900px;
    padding-right: 0px;
  }

  .letsTakeActionText {
    padding-left: 64px;
    width: 95%;
    height: 20%;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10%;
  }

  .letsTakeActionDiv .letsTakeActionText .arrow {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: #c1f7d5 0% 0% no-repeat padding-box;
  }

  .letsTakeActionDiv .letsTakeActionSlider {
    height: 80%;
    width: 100%;
    padding-left: 0;
    gap: 5%;
  }

  .sliderGrid {
    width: 100%;
  }

  .sliderTitle {
    width: 25%;
    right: 18%;
  }

  .nonTitlePart {
    width: 80%;
  }

  .sliderImg {
    height: 50%;
  }

  .sliderImg .arrow {
    display: none;
  }

  .sliderImgTitle {
    height: 10%;
    width: 80%;
  }

  .sliderImgTexts {
    height: 10%;
    width: 60%;
  }

  .readMore {
    height: 5%;
  }

  /*subscribe*/
  .subscriber-container {
    padding: 5% 10% 5% 10%;
    width: 100%;
    padding-top: 30px;
    display: grid;
    grid-template-columns: 45% 55%;
    grid-template-rows: 100%;
  }

  .email-container {
    display: flex;
    justify-content: space-around;
    align-items: space-between;
    align-self: center;
    width: 100%;
  }
  .sub-btn {
    padding: 1%;
    width: 30%;
    background-color: #354463;
    color: #c1f7d5;
  }
  input {
    width: 50%;
  }

  .subscribe {
    grid-area: 1/1;
    width: 100%;
    text-align: left;
    font: normal normal bold 22px/32px Helvetica;
  }

  /* footer */
  .footer {
    padding-left: 6%;
    grid-gap: 25px;
    grid-template-columns: repeat(5, 1fr);
    grid-template-rows: 100%;
  }

  .stop {
    grid-area: 1/5;
    /* position:absolute; */
  }
  .learn-more {
    grid-area: 1/3;
  }

  .contact-us {
    grid-area: 1/2;
  }
  .heading-footer {
    width: 100%;
  }
  .follow-us {
    grid-area: 1/4;
  }
}
